> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.idenfy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete kycidentifications blocklists 



## OpenAPI

````yaml /openapi/kyc.yaml delete /kyc/identifications/{scanRef}/blocklists/{blocklistSource}/
openapi: 3.1.0
info:
  title: iDenfy IVS Core API
  version: 0.0.0
  description: iDenfy Identity Verification Service's Core API documentation.
  contact:
    name: API Support
    url: https://idenfy-ivs.atlassian.net/servicedesk/customer/portal/1/group/-1
  x-logo:
    url: /static/idenfy_logo.svg
    altText: iDenfy logo
servers:
  - url: https://ivs.idenfy.com
security: []
tags:
  - name: KYC Blocklist
    description: >-
      Endpoints for managing face, document-face and document-info blocklist
      entries.
  - name: KYC Token
    description: Endpoints for creating KYC verification session tokens.
  - name: KYC Verifications
    description: Endpoints for actions with KYC verifications.
  - name: Webhooks
    description: Webhooks.
externalDocs:
  description: For other/more docs on iDenfy services visit our main documentation page.
  url: https://documentation.idenfy.com
paths:
  /kyc/identifications/{scanRef}/blocklists/{blocklistSource}/:
    delete:
      tags:
        - KYC Blocklist
      operationId: kycIdentificationsBlocklistsDestroy
      parameters:
        - in: path
          name: blocklistSource
          schema:
            type: string
            enum:
              - DOCUMENT
              - DOCUMENT_INFO
              - SELFIE
          required: true
        - in: path
          name: scanRef
          schema:
            type: string
          required: true
      responses:
        '204':
          description: No response body
      security:
        - apiKeyPair: []
components:
  securitySchemes:
    apiKeyPair:
      type: http
      scheme: basic
      description: >-
        The request must contain basic auth headers where username is *API key*
        and password is *API secret*.<br>

        In order for you to start using our API you will need an **API key** and
        **API secret**.<br>

        Both can be retrieved by contacting *iDenfy's support* or *iDenfy's
        sales team*.

````

## Related topics

- [Post kycidentifications blocklists ](/api-reference/kyc-blocklist/post-kycidentifications-blocklists-.md)
- [Verification Details](/guides/dashboard/kyc/verification-details.md)
- [Delete company](/api-reference/companies/delete-company.md)
- [Company delete](/api-reference/webhooks/company-delete.md)
- [Delete beneficiary](/api-reference/beneficiaries/delete-beneficiary.md)
